Subject: Re: bug#12506: 24.2.50; Docview shrinks width to fit screen

From: Ivan Andrus <[email-masked]>
Date: Mon, 8 Oct 2012 15:22:34 +0200

I think I forgot to say thanks.  I appreciate all your work on the NS port.

-Ivan

On Oct 7, 2012, at 1:10 PM, Jan Djärv wrote:

> Hello.
> 
> This has been fixed in the trunk.
> 
> 	Jan D.
> 
> 25 sep 2012 kl. 15:56 skrev Tassilo Horn <[email-masked]>:
> 
>> Ivan Andrus <[email-masked]> writes:
>> 
>>>> If you don't have ImageMagick support, could you check if just
>>>> finding some png image with image-mode and then splitting has the
>>>> same squish effect?
>>> 
>>> I also see the same problem with a jpeg in image mode.  I should have
>>> checked that first, sorry.  Of course, I can't scale the image, but
>>> the squishing definitely occurs.
>> 
>> Ok, I don't get that effect even when I explicitly don't use the
>> imagemagick backend.  So it really seems to be a NextStep issue.  I'll
>> close this issue then.
>> 
>> Feel free to report it again as a problem with the NS port.
>> 
>> Bye,
>> Tassilo
>> 
>> 
> 

-Ivan